1. schuylerdade

    OP schuylerdade Newbie
    Newcomer

    Joined:
    Feb 4, 2010
    Messages:
    3
    Country:
    United States
    One of the games I play a lot is date controlled, so I push the calendar forward every so often. That's how I discovered that the R4 Upgrade firmware gives me a "System Date Error" for everything after about April 20th, 2010. Someone on another forum suggested that I revert to version 1.08, which I've done, but instead of the error, it lets me get as far as the game menu and then freezes. Is there any way to keep using this card? (I just gave one as a gift, so I'd feel sliiiightly guilty if it went belly up.) Clearly YSMenu isn't going to work here, as I would not be able to select it from the rom menu.

    Or is it just better to buy a new card? And if so, which one?
     
  2. elixirdream

    elixirdream GBAtemp Legend
    Member

    Joined:
    May 27, 2008
    Messages:
    10,007
    Country:
    Malaysia
    schuylerdade,

    get a better card such as ak2i
     
  3. Jennyhly

    Jennyhly Newbie
    Newcomer

    Joined:
    Jan 16, 2010
    Messages:
    9
    Country:
    United States
    where do u buy that r4 card??
     
  4. schuylerdade

    OP schuylerdade Newbie
    Newcomer

    Joined:
    Feb 4, 2010
    Messages:
    3
    Country:
    United States
    Elixir, does the ak2i support multiple backups?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Upgrade, appears, expire